:root {
    --space-xs: 10px;
    --space-sm: 15px;
    --space-md: 30px;
    --space-lg: 60px;
    --mainfont:'Manrope';
}

/* @import url(https://fonts.googleapis.com/css2?family=PF+Das+Grot:wght@400&display=swap); */
.wrap-postbody{margin-inline:auto;max-width:700px;}
.aem__gem_comments{font-family:var(--mainfont),sans-serif;color:var(--notblack);max-width:646px;margin:0 auto;-webkit-box-sizing:border-box;box-sizing:border-box;margin-top:50px}
#comments-section {scroll-margin-top: 6.2rem}
.aem__gem_comments *{-webkit-box-sizing:border-box;box-sizing:border-box}

.aem__gem_comments .column {
    padding: 0;
    display: flex;
    flex-direction: column;
    width:100%;
    box-sizing: border-box;
}
.aem__gem_comments .hidden{display:none}
.red-bg {background-color:#FF0000}
.abs {position: absolute}
.abs.top {top: 0}
.abs.left {left: 0}
.abs.right {right: 0}
.abs.bottom {bottom: 0}
.fh {height: 100%}
.fw {width:100%}

.wrap{flex-wrap:wrap}
/* .gap-md{gap:30px} */
.aem__gem_comments .pl-2{padding-left:var(--space-md)!important}
.aem__gem_comments .pt-1{padding-top:var(--space-sm)!important}
.aem__gem_comments .ml-2{margin-left:var(--space-md)!important}
.aem__gem_comments .mt-1{margin-top:var(--space-sm)!important}
.center-center{place-content:center;align-items:center}
.center-end{place-content:flex-end center;align-items:flex-end}
.center-start{place-content:flex-start center;align-items:flex-start}
.center-stretch{place-content:stretch center;align-items:stretch}
.space-between-center{place-content:center space-between;align-items:center}
.space-between-start{place-content:flex-start space-between;align-items:flex-start}
.space-between-end{place-content:flex-end space-between;align-items:flex-end}
.space-between-stretch{place-content:stretch space-between;align-items:stretch}
.space-around-stretch{place-content:stretch space-around;align-items:stretch}
.space-around-center{place-content:center space-around;align-items:center}
.start-start{place-content:flex-start flex-start;align-items:flex-start}
.start-center{place-content:center flex-start;align-items:center}
.start-end{place-content:flex-end flex-start;align-items:flex-end}
.start-stretch{place-content:stretch flex-start;align-items:stretch}
.end-center{place-content:center flex-end;align-items:center}
.end-end{place-content:flex-end flex-end;align-items:flex-end}
.end-start{place-content:flex-start flex-end;align-items:flex-start}
.flex-grow{flex:1 1 100%}
.flex-auto{flex:1 1 auto}
.flex-expand{flex:1}

.comments-form {
    display: flex;
    padding: 16px 16px !important;
    flex-direction: column;
    gap: 7px;
    align-self: stretch;
    border-radius: 0;
    border-top: 1px solid var(--notblack);
    background: #F5F5F5;
    margin-top:30px;
}
/* .aem__gem_comments .column .row.gap-xs{gap:8px} */
.aem__gem_comments .comments-block-header {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-top: 2.5px solid var(--notblack);
    display: flex;
    border-bottom: 1px solid #ccc;
    padding-top: 15px;
}
.aem__gem_comments .comments-block-header .count-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-direction: row-reverse;
}
.aem__gem_comments .comments-title {
    color: var(--notblack);
    font-family: var(--mainfont);
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    letter-spacing: -0.38px;
}

.comments-list {
    padding: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    gap: 30px;
}

.aem__gem_comments .rel{position:relative}
.comments-form .form-header{margin-bottom:16px}
.comments-form .form-header .form-title {
    color: var(--notblack);
    font-family: var(--mainfont);
    font-size: 19px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    letter-spacing: -0.38px;
}
.comments-form input, .comments-form textarea {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    border-radius: 4px;
    background: #fff;
    border: none;
    padding: 8px 8px;
    color: #262626;
    font-size: 16px;
    min-height: 36px;
    position: relative;
    font-family: 'Manrope';
    border: 1px solid #A6A6A6;
  width: 100%;
  resize: vertical;
  box-sizing: border-box;  
}
.aem__gem_comments .form-field-item{position:relative}
.aem__gem_comments #charCountComment,
.aem__gem_comments #charCountNickname{position:absolute;bottom:6px;right:16px;text-align:right;font-size:12px;font-style:normal;font-weight:400;line-height:155%;letter-spacing:-.12px;color:#857e7a}
.aem__gem_comments #charCountComment{bottom:10px}
.comments-form textarea{height:124px;margin-top:0}
.submit-button,
.submit-comment {
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    display: block;
    width: 100%;
    border: none;
    border-radius: 4px;
    font-family: var(--mainfont);
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    transition: all .3s ease;
    line-height: 18px;
    letter-spacing: 0.48px;
    text-transform: uppercase;
    padding: 8px 16px;
    color:#FFFFFF;
    background-color:var(--notblack);
    border: 1px solid var(--notblack);
    cursor:pointer;
    
}
.comments-form .disabled .submit-button,
.comments-form .disabled .submit-comment {
    background: #CCCCCC;
    color: #FFF;
    border-color:transparent;
    pointer-events: none;
    font-weight:700;
}
.comments-section .loader-spinner{width:24px;height:24px;border:2px solid #fff;border-bottom-color:transparent;border-radius:50%;box-sizing:border-box;animation:rotation 1s linear infinite}
.submit-comment .loader-spinner{border-color:#fff;border-bottom-color:transparent}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* .comments-form .submit-comment {
    background: var(--notblack);
    cursor: pointer;
    font-weight: 700;
    color: #fff;
} */
.comments-form .submit-comment:hover{background-color:var(--darkblue)}
.comments-terms a{text-decoration:underline;color:#555}
.comments-terms{ display: block;color:#555;font-family:var(--mainfont);font-size:12px;font-style:normal;font-weight:400;line-height:155%;letter-spacing:-.11px;margin-top:15px}
.validation-error{color:#FF0000;font-family:var(--mainfont);font-size:11px;font-style:normal;font-weight:500;line-height:155%;letter-spacing:-.11px;position:absolute;margin-top:0;top:100%}
.aem__gem_comments .comment-text {
    color: #262626;
    font-family: var(--mainfont);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
     padding: 6px 0 10px 0;
/*     padding-right: 12px; */
}
/* .aem__gem_comments .column .row:not(.hidden){display:flex}
.aem__gem_comments .column .row.end-end{justify-content:flex-end}
.aem__gem_comments .column .row.wrap{flex-wrap:wrap} */

.aem__gem_comments .comment-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.aem__gem_comments .comment-header .comment-author{color:var(--notblack);font-family:var(--mainfont);font-size:16px;font-style:normal;font-weight:700;line-height:110%;letter-spacing:-.64px}
.aem__gem_comments .comment-header time {
    text-align: right;
    font-family: var(--mainfont);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    color: #737373;
}
.comment-actions {
    display: flex;
    align-items: center;
}.comment-actions .reply-toggle-wrapper .toggle-replies-button {
    margin-right: 12px;
}
.aem__gem_comments .comments-list .comment-item .reply-button {
    color: var(--notblack);
    font-family: var(--mainfont);
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    border-radius: 8px;
    border: none;
/*     padding: 2px 0; */
    padding:0;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.48px;
}
/* .aem__gem_comments .comments-list .comment-item{padding-bottom:30px} */
.aem__gem_comments .comments-list .comment-item .reply-button:hover{cursor:pointer;color:var(--darkblue)}
.aem__gem_comments .comments-list .comment-item .comment-replies{position:relative;padding-left:0;padding-top:0}

.load-more-replies-button:hover,
.toggle-replies-button:hover{cursor:pointer}

.load-more-replies-button,
.toggle-replies-button {
    font-family: var(--mainfont);
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 155%;
    letter-spacing: -.12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    background: 0 0;
    border: none;
    padding: 0;
    text-transform: uppercase;
    color: #737373;
}
.comment-replies-wrapper {
    margin-top: 15px;
    margin-left: 30px;
    padding-top: 15px;
    padding-left: 30px;
}
.comments-section .comment-replies .comment-reply{position:relative;padding-top:0;margin-bottom: 30px;}
.comments-section .comment-replies .comment-reply .comment-author:after,
.comments-section .comment-replies .comment-reply .comment-author:before{content:'';position:absolute;display:block;left:-44px;border-left:1px solid #CCC;width:30px}

.comments-section .comment-replies .comment-reply .comment-author:before{top:-18px;border-bottom:1px solid  #CCC;height:28px}
.comments-section .comment-replies .comment-reply:not(:last-child) .comment-author:after {top: 0px;height: calc(100% + 12px)}
.comments-section .comment-replies .comment-reply:last-child .comment-author:before{border-radius:0 0 0 8px}

.load-more-button {
    color: #fff;
    font-family: var(--mainfont);
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    background-color: var(--notblack);
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    width: 100%;
    max-width: 167px;
    margin-inline: auto;
    border: none;
    border-radius: 4px;
    height: 34px;
    display: flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    letter-spacing: 0.48px;
    text-transform: uppercase;
    border: 1px solid var(--notblack);
    white-space:nowrap;
    margin-block:40px;
}
.load-more-button:hover{cursor:pointer;background-color:#FFFFFF;color:var(--notblack)}
/* .aem__gem_comments .comment-count{width:60px;height:48px;background:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="61" height="48" viewBox="0 0 61 48" fill="none"><path d="M50.1607 0H10.8403C4.87867 0 0 5.00925 0 11.1304V28.355C0 34.4772 4.87867 39.4855 10.8403 39.4855H12.931L25.6706 48V39.4855H50.1597C56.1223 39.4855 61 34.4762 61 28.355V11.1304C61 5.00825 56.1223 0 50.1607 0Z" fill="%231C4182"/></svg>');color:#fff;display:flex;justify-content:center;color:#fff;text-align:center;font-family:var(--mainfont);font-size:25px;font-style:normal;font-weight:500;line-height:155%;letter-spacing:-.25px} */

.aem__gem_comments .comment-count .comment-count-value {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    color: #737373;
    display: flex;
    align-items: end;
    gap: 5px;
}

.aem__gem_comments .comment-count .comment-count-value::before {
    content: "";
    width: 15px;
    height: 15px;
    background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15" fill="none"><mask id="mask0_2774_287" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="15" height="15"><rect width="15" height="15" fill="%23D9D9D9"/></mask><g mask="url(%23mask0_2774_287)"><path d="M1.24982 13.7499V2.49994C1.24982 2.15619 1.37221 1.86192 1.617 1.61713C1.8618 1.37233 2.15607 1.24994 2.49982 1.24994H12.4998C12.8436 1.24994 13.1378 1.37233 13.3826 1.61713C13.6274 1.86192 13.7498 2.15619 13.7498 2.49994V9.99994C13.7498 10.3437 13.6274 10.638 13.3826 10.8828C13.1378 11.1275 12.8436 11.2499 12.4998 11.2499H3.74982L1.24982 13.7499ZM3.21857 9.99994H12.4998V2.49994H2.49982V10.7031L3.21857 9.99994Z" fill="%23737373"/></g></svg>');
    background-size: 100%;
    display: block;
}

.comments-form .form-feedback {
    border-radius:4px;    color:#FFF;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    font-size: 12px;
    padding: 8px 16px;
/*     display: flex;
    align-items: center;
    justify-content: center; */
}
/* .comments-form .form-feedback .success {color: #FFF} */

.comments-form .form-feedback .form-feedback-text {
    display: flex;
    align-items: center;
    font-weight: 700;
    justify-content: center;
    height: 100%;

}

.comments-form .form-feedback.success {
    background-color:#51A16B;
}.comments-form .form-feedback.failed {
  background-color: #FF0000;
}

#answerParent {
    font-size: 12px;
}#answerParent #answerParentName {
    color: #262626;
}

.form-field-list {
    gap: 20px;
    padding: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    box-sizing: border-box;
    align-items: stretch;
}span.form-terms {
    display: block;
    margin-top: 12px;
    font-size: 12px;
   color: #595959;
}
span.form-terms a {
    color: #595959;
    text-decoration: underline;
}
.form-field-list .form-field-container {
    position: relative;
}

.grecaptcha-badge {display: none !important}

.comments-big-bubble-value:before {
    content: "";
    background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15" fill="none"><path d="M0 14.4546V1.61146C0 1.16544 0.157073 0.785364 0.471219 0.471219C0.785365 0.157073 1.16544 0 1.61146 0H12.8431C13.2892 0 13.6692 0.157073 13.9834 0.471219C14.2975 0.785364 14.4546 1.16544 14.4546 1.61146V10.0098C14.4546 10.4558 14.2975 10.8359 13.9834 11.1501C13.6692 11.4642 13.2892 11.6213 12.8431 11.6213H2.83333L0 14.4546ZM2.23125 10.0098H12.8431V1.61146H1.61146V10.6161L2.23125 10.0098Z" fill="%23005F8E"/></svg>');
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size:100%;
    margin-top: 3px;
    margin-right: 3px;
    filter: grayscale(1) brightness(0);
}
.comments-big-bubble .comments-big-bubble-value {
    display: flex;
    color: #262627;
    font-family: 'Manrope';
    font-size: 16px;
    font-weight: 700;
    align-items: center;
}
.comments-big-bubble:hover .comments-big-bubble-value{color:#005F8E}
.comments-big-bubble:hover .comments-big-bubble-value:before {
    filter: initial;
}

.submit-button-container{position:relative}
.load-more-replies-button:hover, .toggle-replies-button:hover {
    color: #262626;
}
#answerParentCancel {
    line-height: 0;
}.reply-indicator {
    color: #737373;
    font-size: 14px;
    margin-bottom:15px;
    letter-spacing: -0.56px;
    font-weight: 400;
}.reply-indicator svg {
    width: 8px;
    height: 8px;
    opacity: 0.5;
}#answerParent strong {
    font-weight: 400;
}#answerParent {
    font-size: 14px;
}

.submit-button-container{
    position: relative;
    overflow: hidden;
}
.submit-button-container .overlay{
    background-color: var(--notblack);
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    border-radius: 4px;
    place-content: center;
    align-items: center;
}
.submit-button-container .overlay:not(.hidden){
    display: flex;
}

 .loader-spinner {
    width: 24px;
    height: 24px;
    border: 2px solid var(--contrast);
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}
@keyframes rotation {
    0% {        transform: rotate(0deg);    }
    100% {        transform: rotate(360deg);}
}


.form-field .form-field-label {
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 8px;
    display: block;
    color: #262626;
    line-height: 140%;
}.form-field .form-field-label:after {
    content: "*";
    color: #FF0000;
}

.submit-button:hover {
    background-color: #FFF;
    color: #262626;
}.form-field-validation-error input {
    border-color: #FF0000;
}
.longform-meta .post-meta .post-meta-r2 {
    padding-top: 8px;
}
.longform-meta .post-meta .post-meta-r2 time {padding-block:0;width:auto;padding-inline: 0 !important}
.longform-meta .post-meta .post-meta-r2{flex-direction:row-reverse}
.longform-meta .post-meta .post-meta-r2 .gem-bubble-wrap {
    order: 3;
}
.longform-meta .post-meta .post-meta-r2 .gem-bubble-wrap .comments-big-bubble-value {
    font-size: 14px;
}

.post-meta-r2 .is-flex {justify-content: space-between}

@media screen and (max-width:1023px) {
.vimasite.opinions .post-meta-wrap-r .post-meta-r2 .is-flex {width: 100%;flex-wrap: nowrap !important}  
.post-meta-wrap-r .post-meta-r2 time {color: var(--grey);padding: 0;}
.post-meta-wrap-r .post-meta-r2 .is-flex {gap: 10px !important;justify-content: flex-end}
.post-meta-r2 .is-flex .gem-bubble-wrap{width: 100%;display: flex;justify-content: flex-end} 
.longform-meta .post-meta .post-meta-r2 .gem-bubble-wrap {width: auto}  
}

@media screen and (max-width: 767px) {
.comments-big-bubble .comments-big-bubble-value{font-size:14px}
.post-full-layout-header .is-full-small {width: 100% !important}
.opinions .post-meta-wrap-r {padding-bottom: 16px}
}